## haskell-regex-tdfa 1.1.4

=== debian/changelog ===
haskell-regex-tdfa (1.1.4-1) unstable; urgency=high

  * New upstream release, fixes important bug. 

 -- Joachim Breitner <nomeata@debian.org>  Mon, 26 Jul 2010 18:31:50 +0200

haskell-regex-tdfa (1.1.3-2) unstable; urgency=low

  * Run ghc6 without active timer (+RTS -V0 -RTS). Should work around
    http://hackage.haskell.org/trac/ghc/ticket/4074 on slow arches. Negative
    side effects not known (yet).

 -- Joachim Breitner <nomeata@debian.org>  Mon, 28 Jun 2010 10:30:48 +0200

haskell-regex-tdfa (1.1.3-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/source/format: Use 3.0 (quilt).

  [ Joachim Breitner ]
  * Priority: extra

  [ Erik de Castro Lopo ]
  * New upstream.
  * control : Build depend on libghc6-regex-base-doc.

 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Wed, 23 Jun 2010 17:20:21 +1000

haskell-regex-tdfa (1.1.2-2) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.

  [ Joachim Breitner ]
  * Bump haskell-devscripts dependency to 0.7

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Feb 2010 18:40:07 +0100

haskell-regex-tdfa (1.1.2-1) unstable; urgency=low

  * Initial Debian package. Closes: #536235.
  
 -- Erik de Castro Lopo <erikd@mega-nerd.com>  Sun, 11 Oct 2009 22:51:38 +1100
