=== debian/control ===
Source: haskell-regex-tdfa
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Build-Depends:
 debhelper (>= 7),
 haskell-devscripts (>= 0.7),
 cdbs,
 ghc6,
 ghc6-prof,
 ghc6-doc,
 libghc6-parsec2-dev,
 libghc6-parsec2-prof,
 libghc6-parsec2-doc,
 libghc6-regex-base-dev (>= 0.93.1),
 libghc6-regex-base-prof,
 libghc6-regex-base-doc,
 libghc6-mtl-dev,
 libghc6-mtl-prof,
 libghc6-mtl-doc,
Standards-Version: 3.8.4
Homepage: http://hackage.haskell.org/package/regex-tdfa
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-tdfa
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-tdfa

Package: libghc6-regex-tdfa-dev
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell library for a tagged DFA regex engine
 .
 A pure Haskell alternative to GHC's Text.Regex module (with some
 enhancements). The Text.Regex module marshalls the data back and forth to
 c-arrays to call libc and this is far too slow (and strict).
 .
 This module parses regular expression Strings using a Parsec parser and
 creates an internal data structure (Text.Regex.Lazy.Pattern). This is then
 transformed a DFA table for matching against the input String or
 FastPackedString. The input string is consumed lazily, so it may be an
 arbitrarily long or infinite source.
 .
 This package contains the libraries compiled for GHC 6.

Package: libghc6-regex-tdfa-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Profiling libraries for the tagged DFA regex engine
 .
 A pure Haskell alternative to GHC's Text.Regex module (with some
 enhancements). The Text.Regex module marshalls the data back and forth to
 c-arrays to call libc and this is far too slow (and strict).
 .
 This module parses regular expression Strings using a Parsec parser and
 creates an internal data structure (Text.Regex.Lazy.Pattern). This is then
 transformed a DFA table for matching against the input String or
 FastPackedString. The input string is consumed lazily, so it may be an
 arbitrarily long or infinite source.
 .
 This package contains the profiling libraries compiled for GHC 6.

Package: libghc6-regex-tdfa-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}, ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Documentation for the tagged DFA regex engine
 .
 A pure Haskell alternative to GHC's Text.Regex module (with some
 enhancements). The Text.Regex module marshalls the data back and forth to
 c-arrays to call libc and this is far too slow (and strict).
 .
 This module parses regular expression Strings using a Parsec parser and
 creates an internal data structure (Text.Regex.Lazy.Pattern). This is then
 transformed a DFA table for matching against the input String or
 FastPackedString. The input string is consumed lazily, so it may be an
 arbitrarily long or infinite source.
 .
 This package contains the library documentation.
