## haskell-regex-tdfa 1.1.7

=== debian/changelog ===
haskell-regex-tdfa (1.1.7-2) unstable; urgency=low

  * Build against parsec-3

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Jun 2011 15:32:00 +0200

haskell-regex-tdfa (1.1.7-1) unstable; urgency=high

  [ Erik de Castro Lopo ]
  * New upstream.
  * debian/control: Standards-Version 3.9.1, no changes needed.

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Iain Lane ]
  * Standards-Version → 3.9.2, no changes required

 -- Iain Lane <laney@debian.org>  Tue, 24 May 2011 16:30:35 +0100
