=== debian/control ===
--- 
+++ 
@@ -7,31 +7,32 @@
  debhelper (>= 7),
  haskell-devscripts (>= 0.7),
  cdbs,
- ghc6,
- ghc6-prof,
- ghc6-doc,
- libghc6-parsec2-dev,
- libghc6-parsec2-prof,
- libghc6-parsec2-doc,
- libghc6-regex-base-dev (>= 0.93.1),
- libghc6-regex-base-prof,
- libghc6-regex-base-doc,
- libghc6-mtl-dev,
- libghc6-mtl-prof,
- libghc6-mtl-doc,
-Standards-Version: 3.8.4
+ ghc,
+ ghc-prof,
+ ghc-doc,
+ libghc-parsec3-dev,
+ libghc-parsec3-prof,
+ libghc-parsec3-doc,
+ libghc-regex-base-dev (>= 0.93.1),
+ libghc-regex-base-prof,
+ libghc-regex-base-doc,
+ libghc-mtl-dev,
+ libghc-mtl-prof,
+ libghc-mtl-doc,
+Build-Conflicts:
+ libghc-parsec2-dev
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/regex-tdfa
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-regex-tdfa
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-regex-tdfa
 
-Package: libghc6-regex-tdfa-dev
+Package: libghc-regex-tdfa-dev
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Description: Haskell library for a tagged DFA regex engine
- .
  A pure Haskell alternative to GHC's Text.Regex module (with some
  enhancements). The Text.Regex module marshalls the data back and forth to
  c-arrays to call libc and this is far too slow (and strict).
@@ -44,14 +45,13 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-regex-tdfa-prof
+Package: libghc-regex-tdfa-prof
 Architecture: any
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Provides: ${haskell:Provides}
 Description: Profiling libraries for the tagged DFA regex engine
- .
  A pure Haskell alternative to GHC's Text.Regex module (with some
  enhancements). The Text.Regex module marshalls the data back and forth to
  c-arrays to call libc and this is far too slow (and strict).
@@ -64,14 +64,13 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-regex-tdfa-doc
+Package: libghc-regex-tdfa-doc
 Section: doc
 Architecture: all
 Depends: ${haskell:Depends}, ${misc:Depends}
 Suggests: ${haskell:Suggests}
 Recommends: ${haskell:Recommends}
 Description: Documentation for the tagged DFA regex engine
- .
  A pure Haskell alternative to GHC's Text.Regex module (with some
  enhancements). The Text.Regex module marshalls the data back and forth to
  c-arrays to call libc and this is far too slow (and strict).
