## haskell-regex-tdfa 1.1.8

=== debian/changelog ===
haskell-regex-tdfa (1.1.8-4build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 May 2013 22:46:48 +0100

haskell-regex-tdfa (1.1.8-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:52 +0200

haskell-regex-tdfa (1.1.8-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:55 +0200

haskell-regex-tdfa (1.1.8-2) unstable; urgency=low

  * Remove doc-base file, avoids squeeze → wheezy upgrade problems

 -- Joachim Breitner <nomeata@debian.org>  Sat, 19 May 2012 22:53:02 +0200

haskell-regex-tdfa (1.1.8-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 13 Feb 2012 21:47:38 -0500
