## haskell-regex-tdfa 1.2.0

=== debian/changelog ===
haskell-regex-tdfa (1.2.0-4build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 01 Jul 2015 15:15:56 +0100

haskell-regex-tdfa (1.2.0-4build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 02 Jun 2015 23:14:31 +0100

haskell-regex-tdfa (1.2.0-4build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 24 May 2015 16:54:33 +0100

haskell-regex-tdfa (1.2.0-4) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:58 +0200

haskell-regex-tdfa (1.2.0-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:03 +0200

haskell-regex-tdfa (1.2.0-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Use standard substvars

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 13:26:19 +0100

haskell-regex-tdfa (1.2.0-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 03 Aug 2014 19:59:45 +0200
