=== debian/control ===
Source: haskell-regex-tdfa
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-parsec3-dev,
 libghc-parsec3-prof,
 libghc-regex-base-dev (>= 0.93.1),
 libghc-regex-base-prof,
Build-Depends-Indep: ghc-doc,
 libghc-mtl-doc,
 libghc-parsec3-doc,
 libghc-regex-base-doc,
Build-Conflicts: libghc-parsec2-dev,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/regex-tdfa
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: Haskell library for a tagged DFA regex engine
 A pure Haskell alternative to GHC's Text.Regex module (with some
 enhancements). The Text.Regex module marshalls the data back and forth to
 c-arrays to call libc and this is far too slow (and strict).
 .
 This module parses regular expression Strings using a Parsec parser and
 creates an internal data structure (Text.Regex.Lazy.Pattern). This is then
 transformed a DFA table for matching against the input String or
 FastPackedString. The input string is consumed lazily, so it may be an
 arbitrarily long or infinite source.

Package: libghc-regex-tdfa-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-tdfa-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-regex-tdfa-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
