=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 # Standard way of building Haskell libraries .
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/hlibrary.mk
-
