=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: haskell-regex-tdfa
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -21,10 +21,10 @@
  libghc-parsec3-doc,
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/ChrisKuklewicz/regex-tdfa
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-regex-tdfa
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Haskell library for a tagged DFA regex engine
  A pure Haskell alternative to GHC's Text.Regex module (with some
  enhancements). The Text.Regex module marshalls the data back and forth to
