## haskell-regex-tdfa 1.2.3.1

=== debian/changelog ===
haskell-regex-tdfa (1.2.3.1-4) unstable; urgency=medium

  * Remove build dependency on libghc-parsec3-dev (provided by ghc-
    8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 03 Oct 2018 12:06:15 +0300

haskell-regex-tdfa (1.2.3.1-3) unstable; urgency=medium

  * Remove build dependency on libghc-mtl-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:33:33 +0300

haskell-regex-tdfa (1.2.3.1-2) unstable; urgency=medium

  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:19:38 +0300

haskell-regex-tdfa (1.2.3.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Jul 2018 21:42:01 -0400
