=== debian/control ===
--- 
+++ 
@@ -3,28 +3,23 @@
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-mtl-dev,
- libghc-mtl-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-regex-base-dev (>= 0.93.1),
  libghc-regex-base-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-mtl-doc,
- libghc-parsec3-doc,
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
 Standards-Version: 4.1.4
 Homepage: https://github.com/ChrisKuklewicz/regex-tdfa
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-tdfa]
 X-Description: Haskell library for a tagged DFA regex engine
  A pure Haskell alternative to GHC's Text.Regex module (with some
  enhancements). The Text.Regex module marshalls the data back and forth to
