## haskell-regex-tdfa 1.2.3.2

=== debian/changelog ===
haskell-regex-tdfa (1.2.3.2-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 03 Aug 2019 14:56:13 +0200

haskell-regex-tdfa (1.2.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 22:19:31 -0400
