## haskell-regex-tdfa 1.3.1.0

=== debian/changelog ===
haskell-regex-tdfa (1.3.1.0-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:46:13 +0000

haskell-regex-tdfa (1.3.1.0-2build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 22 Jul 2020 01:27:44 +0100

haskell-regex-tdfa (1.3.1.0-2) unstable; urgency=medium

  * Patch in a Setup.hs.
  * Patch for newer base.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 10:55:44 -0400

haskell-regex-tdfa (1.3.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 09:25:34 -0400
