=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-regex-tdfa
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Priority: optional
 Section: haskell
@@ -10,14 +11,15 @@
  ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-regex-base-dev (>= 0.93.1),
+ libghc-regex-base-dev (>= 0.94),
+ libghc-regex-base-dev (<< 0.95),
  libghc-regex-base-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
-Standards-Version: 4.1.4
-Homepage: https://github.com/ChrisKuklewicz/regex-tdfa
+Standards-Version: 4.5.0
+Homepage: https://hackage.haskell.org/package/regex-tdfa
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-tdfa]
 X-Description: Haskell library for a tagged DFA regex engine
