## haskell-regex-tdfa 1.3.1.2

=== debian/changelog ===
haskell-regex-tdfa (1.3.1.2-1build2) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 05:46:43 +0000

haskell-regex-tdfa (1.3.1.2-1build1) kinetic; urgency=medium

  * No-change rebuild for new ghc

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 23 Aug 2022 02:40:24 +0000

haskell-regex-tdfa (1.3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 16 Jun 2022 12:34:14 -0400
