=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
 Standards-Version: 4.5.0
-Homepage: https://hackage.haskell.org/package/regex-tdfa
+Homepage: https://wiki.haskell.org/Regular_expressions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-tdfa]
 X-Description: Haskell library for a tagged DFA regex engine
