## haskell-regex-tdfa 1.3.2

=== debian/changelog ===
haskell-regex-tdfa (1.3.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 22 Oct 2022 13:27:39 +0300
