=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-regex-tdfa
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Erik de Castro Lopo <erikd@mega-nerd.com>
 Priority: optional
 Section: haskell
@@ -18,7 +17,7 @@
  ghc-doc,
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://wiki.haskell.org/Regular_expressions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-tdfa]
