## haskell-regex-tdfa 1.3.2.2

=== debian/changelog ===
haskell-regex-tdfa (1.3.2.2-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:03 +0300

haskell-regex-tdfa (1.3.2.2-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:00:45 +0300
