=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-regex-base-dev (>= 0.94),
@@ -17,7 +17,7 @@
  ghc-doc,
  libghc-regex-base-doc,
 Build-Conflicts: libghc-parsec2-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://wiki.haskell.org/Regular_expressions
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-regex-tdfa
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-regex-tdfa]
