## haskell-regex-tdfa 1.3.2.5

=== debian/changelog ===
haskell-regex-tdfa (1.3.2.5-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 05 Jan 2026 08:57:46 -0500
